/* ########## 3.20 Progress ########## */
.c-progress-bar {
  height: 15px;
  font-size: 11px;
  font-family: $font-family-roboto;
}

.c-progress-bar--xs { height: 5px;  }
.c-progress-bar--sm { height: 10px; }
.c-progress-bar--lg { height: 20px; }
